View Single Post
  #1  
Old 01-02-2019, 07:33 AM
taylo622 taylo622 is offline
Aspiring Member
 
Join Date: Jan 2019
Posts: 1
taylo622 has 10 reputation points
Default Avaya Site Administration 6.0 C++ Security issue

Hi, we are running CM 7.1 and using Site Administration 6.0 SP13 and SP14, our security team are concerned that this software requires and installs Microsoft Visual C++ 2005 Redistributable which has "bugs"

The release notes for the SP does not mention any requirement for C++ at all, can anyone confirm the requirement and hopefully suggest workaround to avoid "2005". The windows desktop environment is Windows 10

thanks
Jim
Reply With Quote